<!DOCTYPE html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org" >
<head>
	<th:block th:include="include :: header('生成同步文件')" />
</head>
<body class="white-bg">
	<div class="wrapper wrapper-content animated fadeInRight ibox-content">
		<form class="form-horizontal m" id="form-dataSync">
			<div class="form-group">
				<label class="col-sm-3 control-label is-required">开始时间：</label>
				<div class="col-sm-8">
					<input type="text" readonly="readonly" class="time-input form-control" id="startTime" placeholder="开始时间" name="params[beginTime]" required/>
				</div>
			</div>
			<div class="form-group">
				<label class="col-sm-3 control-label is-required">结束时间：</label>
				<div class="col-sm-8">
					<input type="text" readonly="readonly" class="time-input form-control" id="endTime" placeholder="结束时间" name="params[endTime]" required/>
				</div>
			</div>
		</form>
	</div>
	<th:block th:include="include :: footer" />
	 <script>
        var prefix = ctx + "manage/auth";
        
        $("#form-dataSync").validate({
            focusCleanup: true
        });
        
        function submitHandler() {
	        if ($.validate.form()) {
	            $.operate.save(prefix + "/dataSyncFile", $('#form-dataSync').serialize());
	        }
	    }

	    $(function(){
	    	$("#startTime").val(getBeforDay(5));
	    	$("#endTime").val(getTomorrow());
		})
    </script>
</body>
</html>
